<?php
$serverName = "oebant-pc\oebant2012"; //serverName\instanceName
 
$connectionInfo = array( "Database"=>"RSGUBUG");
$conn = sqlsrv_connect( $serverName, $connectionInfo);

if( $conn ) {
 echo "Connection OK.<br />";
}else{
 echo "Connection could not be established.<br />";
 die( print_r( sqlsrv_errors(), true));
}
?>